[Paradiseo-help] Some help?

Juan jpc at Cs.Nott.AC.UK
Mer 29 Sep 19:14:50 CEST 2010


  Hello,

I am a PhD student learning to use Paradiseo and it seems
great. But sometimes you get stuck and it is difficult to
figure out how to bypass errors. I was wondering if you
guys have thought of creating a forum, so people would have
a way to interact somehow with you (like the QT library
community). I am facing now a weird thing i don't know
how to solve. I bought a MAC a few days ago and installed
Paradiseo, and it well ok, but when compiling a project i am
working on, it says:

ld: warning: in 
/opt/paradiseo/paradiseo-1.2.1/paradiseo-moeo/build/lib/libmoeo.a, file 
is not of required architecture

ld: warning: in 
/opt/paradiseo/paradiseo-1.2.1/paradiseo-eo/build/lib/libeo.a, file is 
not of required architecture

ld: warning: in 
/opt/paradiseo/paradiseo-1.2.1/paradiseo-eo/build/lib/libeoutils.a, file 
is not of required architecture


I tend to work on Linux and I don't get these errors. I don't
know if g++ is compiling by deafult for "ppc" and not with -arch
i386 ?. I don't know well where to address this question, so
that's why i was suggesting the forum. Could you give me
some guides?

Thanks in advance,
Juan
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://lists.gforge.inria.fr/pipermail/paradiseo-help/attachments/20100929/02d144b2/attachment.html>


Plus d'informations sur la liste de diffusion Paradiseo-help